corda / net.corda.node.services.statemachine / SessionedFlowIORequest

# SessionedFlowIORequest

`interface SessionedFlowIORequest : FlowIORequest`

### Properties

session | `abstract val session: FlowSession`

### Inherited Properties

stackTraceInCaseOfProblems | `abstract val stackTraceInCaseOfProblems: StackSnapshot`

### Inheritors

ReceiveRequest | `interface ReceiveRequest<T : SessionMessage> : SessionedFlowIORequest, WaitingRequest`
SendRequest | `interface SendRequest : SessionedFlowIORequest`